Subject: Information about Atmel MXT224

From: [email-masked] (Gaëtan Carlier)
Date: Wed, 08 Jan 2014 13:58:56 +0100

Hello,
> just ask harder; I got it from them
I am going to ask to another dealer.

> you need to understand the object table and see what object leads to the
> invalid object message; there is some mismatch between the driver and the
> chip
But you have to admit that without Protocol Guide, it is a little bit 
harder ;-)

> if I remember correctly, the mxt224 does periodic interrupts (200ms?)
> when something is wrong with the config
That's explain why I previously saw Interrupts running free (100ms or 
200ms).

Thank you,
Ga?tan Carlier